
html,body{padding:0; margin:0;}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td,img { margin: 0; padding: 0 ;font-weight: normal}
body, button, input, select, textarea label{font-family:"Microsoft YaHei", 微软雅黑,\9ed1\4f53,\5b8b\4f53, "Microsoft JhengHei"; outline:none; }
h1, h2, h3, h4, h5, h6 { font-size: 100% }
address, cite, dfn, em{ font-style: normal }
i{font-style: normal}
ul, ol, dl { list-style: none }
a { text-decoration: none !important; outline: none ;font-family:"Microsoft YaHei", 微软雅黑,\9ed1\4f53,\5b8b\4f53, "Microsoft JhengHei";cursor: pointer;}
img { border: 0 }
table { border-collapse: collapse; border-spacing: 0 }

.fl{float: left}
.fr{float: right}
.clear{clear: both}
.clearFix:after{content: "";display: block;height: 0;clear: both;*zoom:1}
.ellipsis{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}/*超出部分省略号*/
.ellipsis2,.ellipsis3,.ellipsis4{display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden}
.ellipsis2{-webkit-line-clamp:2}/*超出两行省略号*/
.ellipsis3{-webkit-line-clamp:3}/*超出三行省略号*/
.ellipsis4{-webkit-line-clamp:4}/*超出四行省略号*/
.inner{width: 1200px;margin: 0px auto;position: relative; clear: both;}
.topbar {height: 36px;line-height: 36px;font-size: 12px;width: 100%;background: #ededed;}
.topbar li:first-child{float: left}
.topbar li.fl {padding-right:12px;margin-left: 9px;background-image: url("../images/sx.jpg");background-repeat: no-repeat;background-position: 100% 10px;}
.topbar li:last-child{background: none}
.topbar li.raw{color: #e60012;}
.topbar li.no{background-image: none;}
.topbar a {color: #666666;}
.topbar a span{color: #e60012;}
.footer{color: #333;font-size: 14px;line-height: 27px;text-align: center;padding: 26px 0 80px;border-top: 2px solid #c61a0a;clear: both}

#pagebox {width: 100%;margin:36px auto 0;}
#pagebox .aa {float: left;left: 50%;position: relative;}
#pagebox .page{float: left;position: relative;right: 50%;z-index: 2;overflow:visible;}
#pagebox .page {margin-top: 1px; float:left;}
#pagebox .page ul.pagination li{float: left;margin-left: 10px;border: none;padding: 0}
#pagebox .page ul.pagination li:hover{background: none}
#pagebox .page span{display:block;color: #333;height:28px;line-height:28px; padding:0 10px; font-size:14px;}
#pagebox .page li:hover{background: none}
#pagebox .page a{display:block;color: #333;height:28px;line-height:28px; padding:0 10px; font-size:14px;border: 1px solid #dddddd}
#pagebox .disabled span{color: #333;;border: 1px solid #dddddd}
#pagebox .disabled a{color: #333}
#pagebox .page li.active span{color: #c61a0a}
#pagebox .disabled span.firstSpan{padding: 0}
#pagebox .page li:first-child a{background: none;padding: 0 10px}
#pagebox .page li:last-child a{background: none}


























